import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ColumnPropertiesEditorComponent } from './column-properties-editor.component';

describe('ColumnPropertiesEditorComponent', () => {
  let component: ColumnPropertiesEditorComponent;
  let fixture: ComponentFixture<ColumnPropertiesEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ColumnPropertiesEditorComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ColumnPropertiesEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
